# Uses of Interface
org.eclipse.birt.report.model.api.simpleapi.IDataItem

Packages that use IDataItem
Package
Description
org.eclipse.birt.report.model.api.simpleapi
Report element representations in the BIRT simple API environment.

## Uses of IDataItem in org.eclipse.birt.report.model.api.simpleapi

Methods in org.eclipse.birt.report.model.api.simpleapi that return IDataItem
Modifier and Type
Method
Description
`IDataItem`
IReportDesign.`getDataItem(String name)`
method to get a data item by name